@font-face {
     font-family:"l";
     src:url("../img/MuseoSans-300.otf") 
}
@font-face {
     font-family:"b";
     src:url("../img/MuseoSans_700.otf")
}
.suq{
    max-width: 909px;
    padding: 0px;
    font-family: l;
    border:1px solid #000;
    font-size: 14px;
    color: #1D1D1B;
    margin: auto;
    line-height: 1.2;
    text-align: left;
    background: url(../img/HG-Stellenanzeige-blau-transparent.jpg) no-repeat;
    background-position: bottom right;
    background-size: 100% auto;
    overflow: hidden;
}
.suq h1{
    font-size: 25px;
    margin: 5px 0 25px -4px;
    line-height: normal;
    font-weight: normal;
}
.suq .suq_l{
    width: 48%;
    float: left;
}
.suq .suq_r{
    width: 48%;
    float: right;
}
.suq ul{
    margin: 0px 0 8px 0;
    padding: 9px 20px 8px 10px;
}
.suq strong{
    font-weight: bold;
    font-family: 'b';
}
.suq img{
    border: none;
    max-width: 100%
}
.suq li {
    list-style-type: none;
    padding: 0px 0 0 9px;
    text-align: left;
    position: relative;
    margin: 0 0 5.5px 0;
}
.suq li:before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 7px;
    background: #1D1D1B;
}
.suq a {
    color: inherit;
    text-decoration: none;
}
.suq p{
    margin: 0 0 0 0;
}
.suq .nd{
    padding: 0 103px 21px 104px;
    margin: 0 0 0 0;
    position: relative;
}

.suq h1 span{
    font-size: 14px
}
.suq h2{
    font-weight: normal;
    margin: -10px 0 20px -3px;
    font-size: 20px;
    line-height: normal;
    color: #426AA9;
} 
.suq h3{
    font-weight: normal;
    margin: 0 0 5px 0;
    font-size: 22.3px;
    line-height: normal;
} 
.suq .a {
    position: relative;
}

.suq .a a {
    background: red;
    position: absolute;
    left: 0%;
    top: 0%;
    width: 20%;
    height: 20%;
}
.suq img.i3 {
    position: absolute;
    bottom: -11px;
    right: 12px;
    width: 486px;
}
.suq p.p1 {
    margin: -75px 0 0 -65px;
    font-size: 19.8px;
    color: #fff;
}

.suq p.p2.m_br {
    margin: 84px 0 0 -2px;
    font-size: 17.1px;
}
.suq p.p3 {
    margin: 24px 332px 0 0;
    position: relative;
    z-index: 1;
}

.suq p.p4 {
    margin: 4px 0 0 0;
    font-size: 14.3px;
}

.suq p.p5 {
    margin: 8px 0 0 0;
    font-size: 21.8px;
    color: #426AA9;
}

.suq p.p6 {
    margin: 7px 0 0 0;
}
.suq a.a6 {
    text-decoration: underline;
    color: #009FE3;
}
.suq p.p1a {
    margin: 74px 0 0 -2px;
    font-size: 17px;
}
.suq p.p2 {
  */  margin: -19px 0 0 0;*/
    font-size: 21.4px;
}
.suq p.p2a {
    margin: -20px 0 38px 401px;
}
.suq p.p8 {
    margin: 0 0 7px 0;
    font-size: 14.3px;
}

.suq .m.clearfix {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    position: relative;
    z-index: 1;
}

.suq .l {
    float: left;
    width: 49.9%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.suq .r {
    float: right;
    width: 45.1%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
.suq .m ul{
    padding: 7px 20px 4px 10px;
}
.suq .m p{
    margin: 0 0 6px 0;
    font-size: 14px;
}
.suq ul{
    padding: 10px 10px 2px 15px;
    border: 2px solid #426AA9 !important;
}
.suq p.p7.m_br {
    margin: 6px 0 0 0;
    font-size: 14.4px;
}
.suq p.p6 a{
    color: #009FE3;
    text-decoration: underline;
}
.suq .z{
    color: #426AA9;
}
/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
    /* opacity: 0; */
}


body{
    margin: 8px 0px;
     background: #fff
}


@media screen and (max-width: 908px){
    .suq{
        width: 100%;
        text-align: left;
        background: url(../img/HG-Stellenanzeige-gelb-transparent.png) no-repeat;
        background-position: bottom right;
        background-size: 100% auto;
    }
    .suq .suq_l, .suq .suq_r{
        width: 100%;
        float: inherit;
    }
    .suq .nd{
        padding: 5% 5% 0;
    }
    .suq .m_br br, .suq  li br{
        display: none
    }
    .suq p.p1 {
        margin: 0;
        color: #3C6CA8;
    }

    .suq p.p2.m_br {
        margin: 30px 0 0;
    }

    .suq h1 {
        margin: 5px 0;
    }

    .suq h2 {
        margin: 0 0 20px;
    }

    .suq ul {
        padding: 5%;
    }

    .suq img.i3 {
        position: static;
        margin: 10px 0 0;
    }
    .suq p.p1a {
        margin: 20px 0 0;
    }

    .suq p.p2a {
        margin: 15px 0 0;
    }

    .suq .l {
        width: 100%;
    }

    .suq .r {
        width: 100%;
    }

    .suq p.p3 {
        margin: 24px 0 0;
    }
}
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
	.suq p {
		margin: 10px 0 !important;
	}
	.suq ul {
		padding-left: 10px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
	}
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */

.suq .border-box{
    border: 2px solid #426AA9;
    padding: 7px 20px 4px 10px;
}

.suq .border-box:empty{
    display: none;
}

@media only screen and (max-width: 768px){
    .logodiv.jobboerse #jobboerselogo{
        display: none;
    }
    
    body{
        padding: 5px;
    }
	
	.col-md-10{
		padding: 0;
	}
}


.suq u{
    display: inline-block;
}

.suq .bbutton{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    justify-content: space-evenly;
    background-color: white;
    color: #426AA9;
    padding: 10px 20px;
    border: 2px solid #426AA9;
    border-radius: 2px;
    gap: 10px;
    margin-top: 20px;
    font-weight: bold;
    font-size: 17px;
    transition: color 0.25s, background-color 0.25s;
}

.suq .bbutton:hover{
    background-color: #426AA9;
    color: white;
}